class BalloonsController < ApplicationController
  layout 'test' if MagicNumber['test_layout']
  before_filter :authenticate_admin!, :only => [:list, :browse]
  
  def list
    @balloons = Balloon.all

    respond_to do |format|
      format.html { render layout: 'system' }
      format.json { render json: @balloons }
    end
  end
end
